# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.Rule

Packages that use Rule
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of Rule in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return Rule
Modifier and Type
Method
Description
`static Rule`
StructureFactory.`createRule()`
Creates a Rule structure.